<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="lpui0001">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0005">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0006">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0004">
<description>Definire il progetto di percorso e il controllo per i dati di registrazione log e creazione profili raccolti.</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0001">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0002">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0006">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0004">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
op<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0002">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0003">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0004">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0005">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0006">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0007">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0008">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0009">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumenti di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0002">
<description>Selezionare questa opzione per raccogliere informazioni sulle classi filtrate ma direttamente richiamate dalle classi all'interno dei criteri di ricerca.</description>
<topic label="Avvio di un processo Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0008">
<description>Specifica la profondità con cui gli strumenti di creazione profili devono procedere nella raccolta di informazioni sulle classi boundary.</description>
<topic label="Avvio di un processo Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0009">
<description>Analizza l'esecuzione dell'applicazione che utilizza la vista Flusso di esecuzione.</description>
<topic label="Avvio di un processo Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0011">
<description>Selezionare questa opzione per visualizzare i dettagli dell'istanza. Questa opzione è utile se si desidera eseguire l'analisi heap e visualizzare le statistiche di memoria dell'applicazione.</description>
<topic label="Avvio di un processo Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

</contexts>
